Bug 38459 - Dynamic changing weights
Dynamic changing weights
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-04-30 15:56 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-30 15:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-30 15:56:56 EDT
Log into http://cprince.devel.webdevel.redhat.com/cgi-bin/store and place a
Red Hat Linux 7 Getting Started Guide in the cart.  When you get to the
Order Information screen, notice that the weight is listed as 1.85 lbs. 
Now, click Continue Checkout and notice that on the resulting screen, the
weight is now listed as 1.25 lbs.
Comment 1 Jay Turner 2001-05-01 10:04:32 EDT
This is resolved on webdevel.redhat.com.  Closing out the bug.

Note You need to log in before you can comment on or make changes to this bug.